pcmanfm-1.4.0-1
drwxr-xr-x root/root    etc/
drwxr-xr-x root/root    etc/xdg/
drwxr-xr-x root/root    etc/xdg/pcmanfm/
drwxr-xr-x root/root    etc/xdg/pcmanfm/default/
-rw-r--r-- root/root    etc/xdg/pcmanfm/default/pcmanfm.conf
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/bin/
-rwxr-xr-x root/root    usr/bin/pcmanfm
drwxr-xr-x root/root    usr/include/
-rw-r--r-- root/root    usr/include/pcmanfm-modules.h
drwxr-xr-x root/root    usr/lib/
drwxr-xr-x root/root    usr/lib/pcmanfm/
drwxr-xr-x root/root    usr/share/
drwxr-xr-x root/root    usr/share/applications/
-rw-r--r-- root/root    usr/share/applications/pcmanfm-desktop-pref.desktop
-rw-r--r-- root/root    usr/share/applications/pcmanfm.desktop
drwxr-xr-x root/root    usr/share/man/
drwxr-xr-x root/root    usr/share/man/man1/
-rw-r--r-- root/root    usr/share/man/man1/pcmanfm.1.gz
drwxr-xr-x root/root    usr/share/pcmanfm/
drwxr-xr-x root/root    usr/share/pcmanfm/ui/
-rw-r--r-- root/root    usr/share/pcmanfm/ui/about.ui
-rw-r--r-- root/root    usr/share/pcmanfm/ui/autorun.ui
-rw-r--r-- root/root    usr/share/pcmanfm/ui/connect.ui
-rw-r--r-- root/root    usr/share/pcmanfm/ui/desktop-pref.ui
-rw-r--r-- root/root    usr/share/pcmanfm/ui/pref.ui
